<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: org.liberty.android.fantastischmemo:id/main_content Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/appbar Name:  Type(class): LinearLayout Rectangle: 1200,224
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,50 Type(class): View ID: org.liberty.android.fantastischmemo:id/toolbar Name:  Type(class): View Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 136,87 Type(class): TextView ID:  Name: AnyMemo Type(class): TextView Rectangle: 183,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1104,66 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,96
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 432,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 528,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 624,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 720,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,274 Type(class): View ID: org.liberty.android.fantastischmemo:id/main_content Name:  Type(class): View Rectangle: 1200,1550
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,274 Type(class): RecyclerView ID: org.liberty.android.fantastischmemo:id/file_list Name:  Type(class): RecyclerView Rectangle: 1200,1550
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,274 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,71
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,274 Type(class): ImageView ID: org.liberty.android.fantastischmemo:id/file_icon Name:  Type(class): ImageView Rectangle: 96,71
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 96,274 Type(class): TextView ID: org.liberty.android.fantastischmemo:id/file_name Name: .. Type(class): TextView Rectangle: 28,71
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,345 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,71
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,345 Type(class): ImageView ID: org.liberty.android.fantastischmemo:id/file_icon Name:  Type(class): ImageView Rectangle: 96,71
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 96,345 Type(class): TextView ID: org.liberty.android.fantastischmemo:id/file_name Name: french-body-parts.db Type(class): TextView Rectangle: 496,71
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,274 Type(class): TextView ID: org.liberty.android.fantastischmemo:id/file_path_title Name: /storage/emulated/0/anymemo Type(class): TextView Rectangle: 1200,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 1032,1772 Type(class): ImageButton ID: org.liberty.android.fantastischmemo:id/add_db_fab Name:  Type(class): ImageButton Rectangle: 160,52
</li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID: org.liberty.android.fantastischmemo:id/main_content Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,50 Type(class): LinearLayout ID: org.liberty.android.fantastischmemo:id/appbar Name:  Type(class): LinearLayout Rectangle: 1200,224
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,50 Type(class): View ID: org.liberty.android.fantastischmemo:id/toolbar Name:  Type(class): View Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 160,87 Type(class): TextView ID:  Name: AnyMemo Type(class): TextView Rectangle: 183,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1104,66 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,96
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 432,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 528,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 624,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 720,202 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 48,48
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,274 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1550
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,274 Type(class): TextView ID: org.liberty.android.fantastischmemo:id/file_path_title Name: /storage/emulated/0/anymemo Type(class): TextView Rectangle: 1200,38
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,312 Type(class): RecyclerView ID: org.liberty.android.fantastischmemo:id/file_list Name:  Type(class): RecyclerView Rectangle: 1200,1512
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,312 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,71
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,312 Type(class): ImageView ID: org.liberty.android.fantastischmemo:id/file_icon Name:  Type(class): ImageView Rectangle: 70,70
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 70,312 Type(class): TextView ID: org.liberty.android.fantastischmemo:id/file_name Name: .. Type(class): TextView Rectangle: 28,71
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,383 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,71
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,383 Type(class): ImageView ID: org.liberty.android.fantastischmemo:id/file_icon Name:  Type(class): ImageView Rectangle: 70,70
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 70,383 Type(class): TextView ID: org.liberty.android.fantastischmemo:id/file_name Name: french-body-parts.db Type(class): TextView Rectangle: 496,71
</li></ul></li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 1008,1608 Type(class): ImageButton ID: org.liberty.android.fantastischmemo:id/add_db_fab Name:  Type(class): ImageButton Rectangle: 160,184
</span></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
